#!/bin/sh
echo 'name: system-fileio
version: 0.3.11
id: system-fileio-0.3.11-9a8d69fb7d46727219cd69bad7afcc34

license: MIT
copyright:
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-filesystem/
package-url:
synopsis: Consistent filesystem interaction across GHC versions
description: This is a small wrapper around the \"directory\", \"unix\", and \"Win32\"
             packages, for use with \"system-filepath\". It provides a consistent API
             to the various versions of these packages distributed with different
             versions of GHC.
             .
             In particular, this library supports working with POSIX files that have
             paths which can'\''t be decoded in the current locale encoding.
category: System
author: John Millikin <jmillikin@gmail.com>
exposed: True
exposed-modules: Filesystem
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/system-fileio-0.3.11
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/system-fileio-0.3.11
              /usr/local/lib
hs-libraries: HSsystem-fileio-0.3.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         system-filepath-0.4.7-403038b7fdc834e6f6c60bc3637677a4
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/system-fileio-0.3.11/html/system-fileio.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/system-fileio-0.3.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
